Description

**The Live Network connector(LNc) is now deprecated and replaced with the Marketplace Connector(MpC). MpC can be used to optionally obtain and latest content for NA & SA. More details are available on MpC page.**

The Security & Compliance Service for Network Automation is a subscription service that delivers security vulnerability policies and up to date compliance policies to immediately identify issues in your environment.

With these detailed policies, you can swiftly fix security or compliance issues without expending a lot of resources.

This service currently supports PCI DSS (Data Security Standard) IOS Benchmark Policy v3.2 for the below vendors: 

  • Cisco
  • HPE Networking

The policies support Security advisories (or CVEs) from the below vendors: 

  • Cisco
  • Aruba
  • Juniper
  • F5
  • Check Point
  • Huawei
  • Paloalto
  • Fortinet

Suggested apps

Suggested for you are based on app category, product compatibility, popularity, rating and newness. Some apps may not show based on entitlements. Learn more about entitlements.

Releases

Release
Size
Date
security.vc_juniper June 2024
231.5 KB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Vulnerability content for Juniper

Languages
English
security.vc_juniper_diag June 2024
1.9 KB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Diagnostics for Juniper Vulnerabilities

Languages
English
Latest Vulnerability Content Policy List June 2024
945.3 KB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Latest Vulnerability Content Policy List

Languages
English
Latest Vulnerability Content Release Note June 2024
1.3 MB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Latest Vulnerability Content Release Note

Languages
English
security.vc_f5 June 2024
175.3 KB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Vulnerability content for F5

Languages
English
security.vc_cisco June 2024
1.3 MB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

security.vc_cisco

Languages
English
security.vc_cisco_diag June 2024
13.2 KB
  |  
Jun 18, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

security.vc_cisco_diag

Languages
English
security.vc_fortinet June 2024
48.6 KB
  |  
Jun 6, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11
Version 2022.05 · 2022.11
Version 2023.05
Version 23.4
Version 24.2
Release notes

Vulnerability content for Fortinet devices.

Languages
English
security.vc_fortinet_diag June 2024
468 B
  |  
Jun 6, 2024
More info Less info
Product compatibility
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Version 2021.05 · 2021.11